/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc35               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #009900;
	}
.cc36               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc37               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc38               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc39               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e23            { /* physio1007008.jpg */
	background      : transparent url(physio1007008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 449.25pt;
	}
div#e22             { /* Level 1\ \Delta Sportsdr... */
	position        : absolute;
	left            : 142.50pt;
	top             : 102.75pt;
	width           : 138.75pt;
	height          :  88.50pt;
	}
span#e21            { /* physio1007007.jpg */
	background      : transparent url(physio1007007.jpg) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             :  66.00pt;
	width           : 125.25pt;
	height          :  74.25pt;
	}
span#e20            { /* physio1007006.jpg */
	background      : transparent url(physio1007006.jpg) no-repeat top left;
	position        : absolute;
	left            : 441.00pt;
	top             : 153.75pt;
	width           : 124.50pt;
	height          :  81.00pt;
	}
div#e19             { /* Home */
	position        : absolute;
	left            :  27.00pt;
	top             : 134.25pt;
	width           :  57.75pt;
	height          :  19.50pt;
	}
div#e18             { /* Profile */
	position        : absolute;
	left            :  21.00pt;
	top             : 211.50pt;
	width           :  84.75pt;
	height          :  19.50pt;
	}
div#e17             { /* Facilities */
	position        : absolute;
	left            :  15.00pt;
	top             : 383.25pt;
	width           :  96.75pt;
	height          :  19.50pt;
	}
div#e16             { /* Services */
	position        : absolute;
	left            :  22.50pt;
	top             : 297.75pt;
	width           :  81.00pt;
	height          :  19.50pt;
	}
span#e15            { /* physio1007005.jpg */
	background      : transparent url(physio1007005.jpg) no-repeat top left;
	position        : absolute;
	left            : 441.75pt;
	top             : 336.75pt;
	width           : 123.75pt;
	height          :  76.50pt;
	}
img#e14             { /* physio1007004.jpg */
	position        : absolute;
	left            : 300.75pt;
	top             :  99.75pt;
	width           :  89.25pt;
	height          :  72.75pt;
	}
div#e13             { /* Enlarge */
	position        : absolute;
	left            : 326.25pt;
	top             : 174.75pt;
	width           :  46.50pt;
	height          :  16.50pt;
	}
div#e12             { /* Email: barry@limerickspo... */
	position        : absolute;
	left            : 139.50pt;
	top             : 244.50pt;
	width           : 265.50pt;
	height          :  18.75pt;
	}
div#e11             { /* Directions\ \\ \Coming f... */
	position        : absolute;
	left            : 139.50pt;
	top             : 271.50pt;
	width           : 294.00pt;
	height          :  86.25pt;
	}
img#e10             { /* physio1007003.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   1.50pt;
	width           : 159.00pt;
	height          : 105.75pt;
	}
div#e9              { /* 061 335785\ \061 423482\... */
	position        : absolute;
	left            : 183.75pt;
	top             : 195.75pt;
	width           :  84.00pt;
	height          :  45.00pt;
	}
div#e8              { /* Tel:\ \Fax:\ \Mobile: */
	position        : absolute;
	left            : 141.00pt;
	top             : 195.75pt;
	width           :  49.50pt;
	height          :  45.00pt;
	}
span#e7             { /* physio1007002.jpg */
	background      : transparent url(physio1007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 441.00pt;
	top             : 247.50pt;
	width           : 124.50pt;
	height          :  77.25pt;
	}
div#e6              { /* LimerickSportsInjuryClin... */
	position        : absolute;
	left            : 108.00pt;
	top             : 437.25pt;
	width           : 454.50pt;
	height          :  12.75pt;
	}
img#e5              { /* physio1007001.gif */
	position        : absolute;
	left            : 505.50pt;
	top             :   8.25pt;
	width           :  56.25pt;
	height          :  39.00pt;
	}
img#e4              { /* physio1001007.jpg */
	position        : absolute;
	left            : 443.25pt;
	top             :   8.25pt;
	width           :  58.50pt;
	height          :  39.00pt;
	}
img#e3              { /* physio1001009.jpg */
	position        : absolute;
	left            : 380.25pt;
	top             :   9.00pt;
	width           :  59.25pt;
	height          :  38.25pt;
	}
img#e2              { /* physio1001008.jpg */
	position        : absolute;
	left            : 316.50pt;
	top             :   8.25pt;
	width           :  59.25pt;
	height          :  39.00pt;
	}
img#e1              { /* physio1001001.gif */
	position        : absolute;
	left            : 240.00pt;
	top             :   8.25pt;
	width           :  72.75pt;
	height          :  39.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
